Subject: bug#12570: 24.2.50; C-u does not work in read-passwd

From: "Andrew W. Nosenko" <[email-masked]>
Date: Fri, 5 Oct 2012 00:26:46 +0300

On Thu, Oct 4, 2012 at 11:19 PM, Richard Stallman <[email-masked]> wrote:
> I agree with you.  I think consistency with other programs that read
> passwords is more important than consistency with the minibuffer.
>

Excuse me, but proposed "consistence" is not a consistence with other
password-reading programs but a consistence with teminals or teminal
emulators.

For example, for me the most used password entries are GDM (login),
gnome-screensaver (session lock) and pinentry for GnuPG and SSH.  All
of them use GTK+, and "reset previous typed passwd" is Shift-Home
followed by Del or Backspace.

Should I propose Emacs to behave the same?..
Rhetorical question.

-- 
Andrew W. Nosenko <[email-masked]>